Subject: Re: bug#39671: Something appears to disable linux kernel modules from loading.
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: Jack Hill <[email-masked]>, [email-masked], Joshua Branson <[email-masked]>
Date: Fri, 21 Feb 2020 00:24:33 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Thank you Jan and Leo for testing and Ludo for confirming it makes
sense, and of course to all bug reporters.  Closing this bug.  I guess
I will switch e-mail programs so maybe the encoding of patches I send
is not broken.

And thank you to Ludo for making important (though breaking) changes
to Shepherd, making it more functional.  Other than udev, the other
uses of setenv in (gnu services …) look benign.

Regards,
Florian